<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8095131950334945205">"计算器"</string>
    <string name="error" msgid="9197457880925804499">"出错"</string>
    <string name="digit0" msgid="8069590963464434135">"0"</string>
    <string name="digit1" msgid="8535041374797804029">"1"</string>
    <string name="digit2" msgid="8977354203154316247">"2"</string>
    <string name="digit3" msgid="148544090755132760">"3"</string>
    <string name="digit4" msgid="2199490603838247678">"4"</string>
    <string name="digit5" msgid="7568514524384173087">"5"</string>
    <string name="digit6" msgid="6705952561049362551">"6"</string>
    <string name="digit7" msgid="658125644218958447">"7"</string>
    <string name="digit8" msgid="3134686906411558886">"8"</string>
    <string name="digit9" msgid="765379157698748031">"9"</string>
    <string name="del" msgid="6248896117422989693">"删除"</string>
    <string name="clear" msgid="8103610981407459768">"清除"</string>
    <string name="sin" msgid="6793866152659175277">"sin"</string>
    <string name="cos" msgid="6901841853098114414">"cos"</string>
    <string name="tan" msgid="7957459816738554960">"tan"</string>
    <string name="e" msgid="1377847800971731483">"e"</string>
    <string name="ln" msgid="6888500680285403344">"ln"</string>
    <string name="lg" msgid="873623857385418182">"log"</string>
    <string name="leftParen" msgid="4850643713953092099">"("</string>
    <string name="rightParen" msgid="3177971166159324016">")"</string>
    <string name="basic" msgid="7691469861698059753">"基本面板"</string>
    <string name="advanced" msgid="7122495413742976492">"高级面板"</string>
    <string name="clear_history" msgid="8458043980601165012">"清除历史记录"</string>
    <string name="text_copied_toast" msgid="5801480710472541833">"文本已复制。"</string>
    <string name="zero_be_divisor">"除数不能为零"</string>
    <string name="errorCH">计算表达式有误或者计算结果溢出，请更改</string>
    <string name="number_too_long" msgid="8458043980601165013">"输入太长"</string>
    <string name="leftParenDesc" msgid="8446428211982811379">"左括号"</string>
    <string name="rightParenDesc" msgid="9133691645148976523">"右括号"</string>
    <string name="factorialDesc" msgid="9217024218012761574">"阶乘"</string>
    <string name="lnDesc" msgid="1052579286300842270">"自然对数"</string>
    <string name="lgDesc" msgid="6490920451513731160">"对数"</string>
    <string name="sqrtDesc" msgid="2247252128762219267">"平方根"</string>
    <string name="divDesc" msgid="7442623079124315427">"除"</string>
    <string name="mulDesc" msgid="9003016819648670694">"乘"</string>
    <string name="plusDesc" msgid="3145322700823848264">"加"</string>
    <string name="minusDesc" msgid="5033462008907390900">"减"</string>
    <string name="dotDesc" msgid="5253752241630161722">"小数点"</string>
    <string name="powerDesc" msgid="9034898318444176910">"幂"</string>
    <string name="delDesc" msgid="8211175878012032240">"删除"</string>
    <string name="clearDesc" msgid="8015748901120751476">"清除"</string>
    <string name="tanDesc" msgid="2055554933130702423">"正切"</string>
    <string name="sinDesc" msgid="6563285042235077204">"正弦"</string>
    <string name="cosDesc" msgid="4048942450207926538">"余弦"</string>
    <string name="eDesc" msgid="6709583372168924068">"欧拉数"</string>
    <string name="piDesc" msgid="8838151606775021517">"圆周率"</string>
    <string name="equalDesc" msgid="4164435100263313101">"等于"</string>
  <string-array name="operatorDescs">
    <item msgid="7903565108986789641">"左括号"</item>
    <item msgid="1688156211934459752">"右括号"</item>
    <item msgid="6664829080840305856">"阶乘"</item>
    <item msgid="2880199289575144121">"自然对数"</item>
    <item msgid="4398774906998694599">"对数"</item>
    <item msgid="1791869359785943266">"平方根"</item>
    <item msgid="6833720171974254459">"除以"</item>
    <item msgid="2646574635189709515">"乘"</item>
    <item msgid="3487936384379753697">"加"</item>
    <item msgid="8608534484562258856">"减"</item>
    <item msgid="3456824579675198186">"点"</item>
    <item msgid="4528629783180278651">"幂"</item>
    <item msgid="4050948027333760159">"正切"</item>
    <item msgid="8716478860618683850">"正弦"</item>
    <item msgid="3203211483560707480">"余弦"</item>
    <item msgid="8587490959348493065">"圆周率"</item>
    <item msgid="8134315487552198394">"等于"</item>
  </string-array>
</resources>
